var GetRandomn = 1;
function GetRandom(n){GetRandomn=Math.floor(Math.random()*n+1)}
 var a69=new Array();
var t69=new Array();
var ts69=new Array();
a69[0]="<span onclick=\"addHits69(0,14)\"><iframe marginwidth=\"0\" marginheight=\"0\"  frameborder=\"0\" bordercolor=\"000000\" scrolling=\"no\"  name=\"¹ã¸æ\" src=\"http://127.0.0.1:81/plus/ShowA.asp?Action=Daima&id=14\"  ></iframe></span>";
t69[0]=0;
ts69[0]="2011-1-2";
var temp69=new Array();
var k=0;
for(var i=0;i<a69.length;i++){
if (t69[i]==1){
if (checkDate69(ts69[i])){
	temp69[k++]=a69[i];
}
	}else{
 temp69[k++]=a69[i];
}
}
if (temp69.length>0){
GetRandom(temp69.length);
document.write(a69[GetRandomn-1]);
}
function addHits69(c,id){if(c==1){try{jQuery.getScript('http://127.0.0.1:81/plus/ajaxs.asp?action=HitsGuangGao&id='+id,function(){});}catch(e){}}}
function checkDate69(date_arr){
 var date=new Date();
 date_arr=date_arr.split("-");
var year=parseInt(date_arr[0]);
var month=parseInt(date_arr[1])-1;
var day=0;
if (date_arr[2].indexOf(" ")!=-1)
day=parseInt(date_arr[2].split(" ")[0]);
else
day=parseInt(date_arr[2]);
var date1=new Date(year,month,day);
if(date.valueOf()>date1.valueOf())
 return false;
else
 return true
}
